Permalink
Browse files

change 'REAME' to 'README'

  • Loading branch information...
1 parent 82836fd commit 572cf3a6d4e1f804b0b4d00357f893475f65a47b @jeremyw jeremyw committed Mar 25, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -137,7 +137,7 @@ then run:
Sprockets, used by the rails asset pipeline, provides directives for
doing things like requiring. These **must not** be used with Sass files.
Instead use the sass `@import` directive. In rails projects, the
-`@import` directive is configured to work with sprockets via `sass-rails`. For more information on importing in rails 3.1 or greater see the [Sass-Rails REAME](https://github.com/rails/sass-rails/blob/master/README.markdown)
+`@import` directive is configured to work with sprockets via `sass-rails`. For more information on importing in rails 3.1 or greater see the [Sass-Rails README](https://github.com/rails/sass-rails/blob/master/README.markdown)
## Rails 3.1 Caveats

0 comments on commit 572cf3a

Please sign in to comment.